include ':LocalRepo'
include ':lib_usb_qr'
include ':lib_arome'
include ':MultiReaderLib',':idCard',":recorderlib"
include ':app', ':lib_base','SeriaApp',':lib_print'
rootProject.name = "HHContainer"
include ':EnterIDNumber'
